path: /build/build/pim-data-exporter-kde-apps-5-23.08.2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-test handbook prefix telemetry" emerge kde-apps/pim-data-exporter:5 -pv -t && \
    USE="-test handbook prefix telemetry" emerge -j ${JOBS} --nodeps kde-apps/pim-data-exporter:5
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/pim-data-exporter && luet-portage --dir
    /pkgdir/pim-data-exporter kde-apps/pim-data-exporter:5 && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:a8c0054df42311aad10459aaac89bdef637b113c3ece12013807301e8b4ae465
  package:
    name: pim-data-exporter
    version: 23.08.2
    category: kde-apps-5
    use_flags:
    - -test
    - handbook
    - prefix
    - telemetry
    requires:
    - name: mailcommon
      version: '>=0'
      category: kde-apps-5
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Assistant to backup and archive PIM data and configuration
    uri:
    - https://apps.kde.org/en/pimdataexporter https://userbase.kde.org/KMail/Backup_Options
    license: GPL-2+ handbook? ( FDL-1.2+ )
    buildtimestamp: 2024-02-18 08:45:30.238750508 +0000 UTC m=+346.670734843
    labels:
      BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 test? ( !prefix? ( x11-base/xorg-server[xvfb]
        ) x11-apps/xhost ) >=kde-frameworks/extra-cmake-modules-5.98.0:5 handbook?
        ( >=kde-frameworks/kdoctools-5.98.0:5 )
      DEPEND: '>=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5 >=kde-apps/akonadi-23.08.2:5
        >=kde-apps/grantleetheme-23.08.2:5 >=kde-apps/kidentitymanagement-23.08.2:5
        >=kde-apps/kmailtransport-23.08.2:5 >=kde-apps/kmime-23.08.2:5 >=kde-apps/kpimtextedit-23.08.2:5
        >=kde-apps/libkdepim-23.08.2:5 >=kde-apps/mailcommon-23.08.2:5 >=kde-apps/pimcommon-23.08.2:5
        >=kde-frameworks/karchive-5.98.0:5 >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kconfigwidgets-5.98.0:5
        >=kde-frameworks/kcontacts-5.98.0:5 >=kde-frameworks/kcoreaddons-5.98.0:5
        >=kde-frameworks/kcrash-5.98.0:5 >=kde-frameworks/kdbusaddons-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5
        >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/kitemviews-5.98.0:5 >=kde-frameworks/knotifications-5.98.0:5
        >=kde-frameworks/kwidgetsaddons-5.98.0:5 >=kde-frameworks/kxmlgui-5.98.0:5
        telemetry? ( dev-libs/kuserfeedback:5 ) dev-util/desktop-file-utils x11-misc/shared-mime-info
        test? ( >=dev-qt/qttest-5.15.1:5 ) >=dev-qt/qtcore-5.15.1:5 dev-util/desktop-file-utils'
      IUSE: telemetry test debug +handbook test
      RDEPEND: '>=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5 >=kde-apps/akonadi-23.08.2:5
        >=kde-apps/grantleetheme-23.08.2:5 >=kde-apps/kidentitymanagement-23.08.2:5
        >=kde-apps/kmailtransport-23.08.2:5 >=kde-apps/kmime-23.08.2:5 >=kde-apps/kpimtextedit-23.08.2:5
        >=kde-apps/libkdepim-23.08.2:5 >=kde-apps/mailcommon-23.08.2:5 >=kde-apps/pimcommon-23.08.2:5
        >=kde-frameworks/karchive-5.98.0:5 >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kconfigwidgets-5.98.0:5
        >=kde-frameworks/kcontacts-5.98.0:5 >=kde-frameworks/kcoreaddons-5.98.0:5
        >=kde-frameworks/kcrash-5.98.0:5 >=kde-frameworks/kdbusaddons-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5
        >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/kitemviews-5.98.0:5 >=kde-frameworks/knotifications-5.98.0:5
        >=kde-frameworks/kwidgetsaddons-5.98.0:5 >=kde-frameworks/kxmlgui-5.98.0:5
        telemetry? ( dev-libs/kuserfeedback:5 ) >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.98.0:5
        kde-frameworks/oxygen-icons:* ) >=dev-qt/qtcore-5.15.1:5'
      emerge.packages: kde-apps/pim-data-exporter:5
      kit: kde-kit
      original.package.name: kde-apps/pim-data-exporter
      original.package.slot: "5"
      original.package.version: 23.08.2
    treedir: /build/packages
  package_dir: /pkgdir/pim-data-exporter
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 5afc6a878df3b553c6b71a86be8595a4a58e4ad8d022be0ede44890da59469ea
compressiontype: zstd
files:
- usr/bin/pimdataexporter
- usr/bin/pimdataexporterconsole
- usr/lib64/libpimdataexporterprivate.so.5
- usr/lib64/libpimdataexporterprivate.so.5.24.2
- usr/share/applications/org.kde.pimdataexporter.desktop
- usr/share/config.kcfg/pimdataexporterglobalconfig.kcfg
- usr/share/doc/pim-data-exporter-23.08.2/TODO.bz2
- usr/share/help/ca/pimsettingexporter/index.cache.bz2
- usr/share/help/ca/pimsettingexporter/index.docbook
- usr/share/help/ca/pimsettingexporter/selection-dialog.png
- usr/share/help/de/pimsettingexporter/index.cache.bz2
- usr/share/help/de/pimsettingexporter/index.docbook
- usr/share/help/en/pimdataexporter/index.cache.bz2
- usr/share/help/en/pimdataexporter/index.docbook
- usr/share/help/en/pimdataexporter/selection-dialog.png
- usr/share/help/es/pimsettingexporter/index.cache.bz2
- usr/share/help/es/pimsettingexporter/index.docbook
- usr/share/help/et/pimsettingexporter/index.cache.bz2
- usr/share/help/et/pimsettingexporter/index.docbook
- usr/share/help/it/pimsettingexporter/index.cache.bz2
- usr/share/help/it/pimsettingexporter/index.docbook
- usr/share/help/nl/pimsettingexporter/index.cache.bz2
- usr/share/help/nl/pimsettingexporter/index.docbook
- usr/share/help/pt/pimsettingexporter/index.cache.bz2
- usr/share/help/pt/pimsettingexporter/index.docbook
- usr/share/help/pt_BR/pimsettingexporter/index.cache.bz2
- usr/share/help/pt_BR/pimsettingexporter/index.docbook
- usr/share/help/ru/pimsettingexporter/index.cache.bz2
- usr/share/help/ru/pimsettingexporter/index.docbook
- usr/share/help/sv/pimsettingexporter/index.cache.bz2
- usr/share/help/sv/pimsettingexporter/index.docbook
- usr/share/help/uk/pimsettingexporter/index.cache.bz2
- usr/share/help/uk/pimsettingexporter/index.docbook
- usr/share/locale/ar/LC_MESSAGES/pimdataexporter.mo
- usr/share/locale/az/LC_MESSAGES/pimdataexporter.mo
- usr/share/locale/bg/LC_MESSAGES/pimdataexporter.mo
- usr/share/locale/bs/LC_MESSAGES/pimdataexporter.mo
- usr/share/locale/ca/LC_MESSAGES/pimdataexporter.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/pimdataexporter.mo
- usr/share/locale/cs/LC_MESSAGES/pimdataexporter.mo
- usr/share/locale/da/LC_MESSAGES/pimdataexporter.mo
- usr/share/locale/de/LC_MESSAGES/pimdataexporter.mo
- usr/share/locale/el/LC_MESSAGES/pimdataexporter.mo
- usr/share/locale/en_GB/LC_MESSAGES/pimdataexporter.mo
- usr/share/locale/eo/LC_MESSAGES/pimdataexporter.mo
- usr/share/locale/es/LC_MESSAGES/pimdataexporter.mo
- usr/share/locale/et/LC_MESSAGES/pimdataexporter.mo
- usr/share/locale/eu/LC_MESSAGES/pimdataexporter.mo
- usr/share/locale/fi/LC_MESSAGES/pimdataexporter.mo
- usr/share/locale/fr/LC_MESSAGES/pimdataexporter.mo
- usr/share/locale/ga/LC_MESSAGES/pimdataexporter.mo
- usr/share/locale/gl/LC_MESSAGES/pimdataexporter.mo
- usr/share/locale/hu/LC_MESSAGES/pimdataexporter.mo
- usr/share/locale/ia/LC_MESSAGES/pimdataexporter.mo
- usr/share/locale/it/LC_MESSAGES/pimdataexporter.mo
- usr/share/locale/ja/LC_MESSAGES/pimdataexporter.mo
- usr/share/locale/ka/LC_MESSAGES/pimdataexporter.mo
- usr/share/locale/kk/LC_MESSAGES/pimdataexporter.mo
- usr/share/locale/km/LC_MESSAGES/pimdataexporter.mo
- usr/share/locale/ko/LC_MESSAGES/pimdataexporter.mo
- usr/share/locale/lt/LC_MESSAGES/pimdataexporter.mo
- usr/share/locale/lv/LC_MESSAGES/pimdataexporter.mo
- usr/share/locale/mr/LC_MESSAGES/pimdataexporter.mo
- usr/share/locale/nb/LC_MESSAGES/pimdataexporter.mo
- usr/share/locale/nds/LC_MESSAGES/pimdataexporter.mo
- usr/share/locale/nl/LC_MESSAGES/pimdataexporter.mo
- usr/share/locale/pl/LC_MESSAGES/pimdataexporter.mo
- usr/share/locale/pt/LC_MESSAGES/pimdataexporter.mo
- usr/share/locale/pt_BR/LC_MESSAGES/pimdataexporter.mo
- usr/share/locale/ro/LC_MESSAGES/pimdataexporter.mo
- usr/share/locale/ru/LC_MESSAGES/pimdataexporter.mo
- usr/share/locale/sk/LC_MESSAGES/pimdataexporter.mo
- usr/share/locale/sl/LC_MESSAGES/pimdataexporter.mo
- usr/share/locale/sr/LC_MESSAGES/pimdataexporter.mo
- usr/share/locale/sr@ijekavian/LC_MESSAGES/pimdataexporter.mo
- usr/share/locale/sr@ijekavianlatin/LC_MESSAGES/pimdataexporter.mo
- usr/share/locale/sr@latin/LC_MESSAGES/pimdataexporter.mo
- usr/share/locale/sv/LC_MESSAGES/pimdataexporter.mo
- usr/share/locale/tr/LC_MESSAGES/pimdataexporter.mo
- usr/share/locale/ug/LC_MESSAGES/pimdataexporter.mo
- usr/share/locale/uk/LC_MESSAGES/pimdataexporter.mo
- usr/share/locale/zh_CN/LC_MESSAGES/pimdataexporter.mo
- usr/share/locale/zh_TW/LC_MESSAGES/pimdataexporter.mo
- usr/share/metainfo/org.kde.pimdataexporter.appdata.xml
- usr/share/qlogging-categories5/pimdataexporter.categories
- usr/share/qlogging-categories5/pimdataexporter.renamecategories
- var/db/pkg/kde-apps/pim-data-exporter-23.08.2/BDEPEND
- var/db/pkg/kde-apps/pim-data-exporter-23.08.2/BUILD_TIME
- var/db/pkg/kde-apps/pim-data-exporter-23.08.2/CATEGORY
- var/db/pkg/kde-apps/pim-data-exporter-23.08.2/CBUILD
- var/db/pkg/kde-apps/pim-data-exporter-23.08.2/CFLAGS
- var/db/pkg/kde-apps/pim-data-exporter-23.08.2/CHOST
- var/db/pkg/kde-apps/pim-data-exporter-23.08.2/CONTENTS
- var/db/pkg/kde-apps/pim-data-exporter-23.08.2/COUNTER
- var/db/pkg/kde-apps/pim-data-exporter-23.08.2/CXXFLAGS
- var/db/pkg/kde-apps/pim-data-exporter-23.08.2/DEFINED_PHASES
- var/db/pkg/kde-apps/pim-data-exporter-23.08.2/DEPEND
- var/db/pkg/kde-apps/pim-data-exporter-23.08.2/DESCRIPTION
- var/db/pkg/kde-apps/pim-data-exporter-23.08.2/EAPI
- var/db/pkg/kde-apps/pim-data-exporter-23.08.2/FEATURES
- var/db/pkg/kde-apps/pim-data-exporter-23.08.2/HOMEPAGE
- var/db/pkg/kde-apps/pim-data-exporter-23.08.2/INHERITED
- var/db/pkg/kde-apps/pim-data-exporter-23.08.2/IUSE
- var/db/pkg/kde-apps/pim-data-exporter-23.08.2/IUSE_EFFECTIVE
- var/db/pkg/kde-apps/pim-data-exporter-23.08.2/KEYWORDS
- var/db/pkg/kde-apps/pim-data-exporter-23.08.2/LDFLAGS
- var/db/pkg/kde-apps/pim-data-exporter-23.08.2/LICENSE
- var/db/pkg/kde-apps/pim-data-exporter-23.08.2/NEEDED
- var/db/pkg/kde-apps/pim-data-exporter-23.08.2/PF
- var/db/pkg/kde-apps/pim-data-exporter-23.08.2/PROVIDES
- var/db/pkg/kde-apps/pim-data-exporter-23.08.2/RDEPEND
- var/db/pkg/kde-apps/pim-data-exporter-23.08.2/REQUIRES
- var/db/pkg/kde-apps/pim-data-exporter-23.08.2/RESTRICT
- var/db/pkg/kde-apps/pim-data-exporter-23.08.2/SIZE
- var/db/pkg/kde-apps/pim-data-exporter-23.08.2/SLOT
- var/db/pkg/kde-apps/pim-data-exporter-23.08.2/USE
- var/db/pkg/kde-apps/pim-data-exporter-23.08.2/environment.bz2
- var/db/pkg/kde-apps/pim-data-exporter-23.08.2/pim-data-exporter-23.08.2.ebuild
- var/db/pkg/kde-apps/pim-data-exporter-23.08.2/repository
package_cacheimage: ""
runtime:
  name: pim-data-exporter
  version: 23.08.2
  category: kde-apps-5
  use_flags:
  - -test
  - handbook
  - prefix
  - telemetry
  requires:
  - name: kuserfeedback
    version: '>=0'
    category: dev-libs-5
  - name: kidentitymanagement
    version: '>=0'
    category: kde-apps-5
  - name: mailcommon
    version: '>=0'
    category: kde-apps-5
  - name: knotifications
    version: '>=0'
    category: kde-frameworks-5
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Assistant to backup and archive PIM data and configuration
  uri:
  - https://apps.kde.org/en/pimdataexporter https://userbase.kde.org/KMail/Backup_Options
  license: GPL-2+ handbook? ( FDL-1.2+ )
  labels:
    BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 test? ( !prefix? ( x11-base/xorg-server[xvfb]
      ) x11-apps/xhost ) >=kde-frameworks/extra-cmake-modules-5.98.0:5 handbook? (
      >=kde-frameworks/kdoctools-5.98.0:5 )
    DEPEND: '>=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5 >=kde-apps/akonadi-23.08.2:5
      >=kde-apps/grantleetheme-23.08.2:5 >=kde-apps/kidentitymanagement-23.08.2:5
      >=kde-apps/kmailtransport-23.08.2:5 >=kde-apps/kmime-23.08.2:5 >=kde-apps/kpimtextedit-23.08.2:5
      >=kde-apps/libkdepim-23.08.2:5 >=kde-apps/mailcommon-23.08.2:5 >=kde-apps/pimcommon-23.08.2:5
      >=kde-frameworks/karchive-5.98.0:5 >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kconfigwidgets-5.98.0:5
      >=kde-frameworks/kcontacts-5.98.0:5 >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/kcrash-5.98.0:5
      >=kde-frameworks/kdbusaddons-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kio-5.98.0:5
      >=kde-frameworks/kitemviews-5.98.0:5 >=kde-frameworks/knotifications-5.98.0:5
      >=kde-frameworks/kwidgetsaddons-5.98.0:5 >=kde-frameworks/kxmlgui-5.98.0:5 telemetry?
      ( dev-libs/kuserfeedback:5 ) dev-util/desktop-file-utils x11-misc/shared-mime-info
      test? ( >=dev-qt/qttest-5.15.1:5 ) >=dev-qt/qtcore-5.15.1:5 dev-util/desktop-file-utils'
    IUSE: telemetry test debug +handbook test
    RDEPEND: '>=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5 >=kde-apps/akonadi-23.08.2:5
      >=kde-apps/grantleetheme-23.08.2:5 >=kde-apps/kidentitymanagement-23.08.2:5
      >=kde-apps/kmailtransport-23.08.2:5 >=kde-apps/kmime-23.08.2:5 >=kde-apps/kpimtextedit-23.08.2:5
      >=kde-apps/libkdepim-23.08.2:5 >=kde-apps/mailcommon-23.08.2:5 >=kde-apps/pimcommon-23.08.2:5
      >=kde-frameworks/karchive-5.98.0:5 >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kconfigwidgets-5.98.0:5
      >=kde-frameworks/kcontacts-5.98.0:5 >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/kcrash-5.98.0:5
      >=kde-frameworks/kdbusaddons-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kio-5.98.0:5
      >=kde-frameworks/kitemviews-5.98.0:5 >=kde-frameworks/knotifications-5.98.0:5
      >=kde-frameworks/kwidgetsaddons-5.98.0:5 >=kde-frameworks/kxmlgui-5.98.0:5 telemetry?
      ( dev-libs/kuserfeedback:5 ) >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.98.0:5
      kde-frameworks/oxygen-icons:* ) >=dev-qt/qtcore-5.15.1:5'
    emerge.packages: kde-apps/pim-data-exporter:5
    kit: kde-kit
    original.package.name: kde-apps/pim-data-exporter
    original.package.slot: "5"
    original.package.version: 23.08.2
